package org.maachang.rawio.async ;

/**
 * 非同期シャットダウン.
 *  
 * @version 2008/06/12
 * @author  masahito suzuki
 * @since   Rawio 1.00
 */
class ASyncioShutdown extends Thread {
    public void run() {
        ASyncFactory.getInstance().destroy() ;
    }
}
